wordpress博客网站在cpanel主机上无法安装插件

近期因cpanel主机管理系统升级,在切换了PHP版本之后,出现wordpress博客网站在后台无法安装插件,提示:发生了预料之外的错误,wordpress.org或是此服务器的配置可能出了一些问题。

wordpress插件安装时出错

解决方法:

因cpanel升级,导致和切换PHP版本功能之间有BUG,已通知软件商修复,暂要通过其他方法解决wordpress插件无法安装问题,很简单,只要先将PHP版本返回到原始默认版本下即可。

可先切换回:native(5.3)版本,是native(5.3)不是 5.3,待安装或升级好插件后在切换回你要的PHP版本即可。

native5.3版本

原创文章,转载请注明:原文转载地址: http://www.ldhost.cn/jc/cp/2388.html